TODO #16105

baserCMS 3.0.12にてVagrantが起動しない

坂口 昌己11ヶ月前に追加. 11ヶ月前に更新.

ステータス:担当開始日:
優先度:通常期日:
担当者:-進捗率:

0%

カテゴリ:Vagrant
対象バージョン:-

説明

phpMyAdminのバージョンが上がったみたいで、
PHP5.5以上を要求されているようですが、PHP5.4がインストールされているのが
原因のようでした。

==> default: [2017-02-14T20:01:17+09:00] ERROR: yum_package[phpMyAdmin] (httpd::default line 3) had an error: Chef::Exceptions::Exec: yum -d0 -e0 -y install phpMyAdmin-4.6.6-1.el6.remi returned 1:
==> default: STDOUT:  You could try using --skip-broken to work around the problem
==> default:  You could try running: rpm -Va --nofiles --nodigest
==> default: 
==> default: STDERR: Error: Package: phpMyAdmin-4.6.6-1.el6.remi.noarch (remi)
==> default:            Requires: php(language) >= 5.5
==> default:            Installed: php-common-5.4.45-12.el6.remi.x86_64 (@remi)
==> default:                php(language) = 5.4.45
==> default:            Available: php-common-5.3.3-47.el6.x86_64 (base)
==> default:                php(language) = 5.3.3
==> default:            Available: php-common-5.3.3-48.el6_8.x86_64 (updates)
==> default:                php(language) = 5.3.3
==> default:            Available: php-common-5.4.45-11.el6.remi.x86_64 (remi)
==> default:                php(language) = 5.4.45
==> default: [2017-02-14T20:01:17+09:00] FATAL: Chef::Exceptions::ChildConvergeError: Chef run process exited unsuccessfully (exit code 1)
Chef never successfully completed! Any errors should be visible in the
output above. Please fix your recipes so that they properly complete.

履歴

#1 坂口 昌己11ヶ月前に更新

Vagrantで導入するPHPのバージョンを5.6にするように検討

他の形式にエクスポート: Atom PDF